Subject: Re: Bianca Burns
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Mon, 8 Apr 2013 10:27:14 -0500

Well..... as a matter of fact..... I found the 1992 Walden West Fest I last night, so I have the entire Evening in Spring program on Hi 8mm. tape from start to finish! INCLUDING, at the end of the program - the unveiling of the telescope by Jim Roberts & some other dorky sci fi guy. Kay states TWICE that Hugo gave the 'scope to ADS. The second time being when she called Hugo up to front of audience & gave him a plaque as an "Honored Guest" & mentions "thanks for this gift to ADS" (or words to that effect, are hard to hear...) WTH (what the h*ll) could be more clear than this! Bill Dyke is there, Char is there, you were there too, with a camcorder in hand, Henry/Pat Russel were there, Kay's friend Karen, along with many others. I can't believe that all of those persons don't know that this valuable artifact belongs to the ADS, not the Queen. This is almost surreal. Is so much evidence au contraire of her claims. When it comes down to it, this pretty much fits the defintion of theft. Totally agree with your decision (if comes to that) to quit. 

I'll bring these two tapes to Tripp on Friday. Do you have an old 8mm camcorder, or way to transfer this to a DVD? I need to use my camcorder this coming Saturday to tape Denman Kramer. You could borrow it after this weekend if necessary. 

PS I wonder if that Honored Guest plaque that Hugo got from Kay is around someplace? Sauk Library in Derleth Room? It might even have the words on it that she spoke aloud, where she mentions the 'scope being gifted to ADS? 
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Monday, April 08, 2013 9:19 AM
  Subject: Re: Bianca Burns 

  OK....will let her know.
  Am contacting ADS Pres Tracey today or tomorrow to get a definite opinion/position about the scope from the "Queen"....if it is what I expect, I have no choice but to remove myself permanently from the ADS.
  Else, I would be an accessory to a crime.
  Gathering data for ownership support that I will turn over...thanks for the docs you provided. And if you find more...great!
  Having the bandages taken off today.........hurray!